line_info_our_network:
  label: Our network
  namespace: Organisms/TM - Line Info
  use: '@organisms/tm-line-info/line-info-our-network/line-info-our-network.twig'
  description: Our network
  libraries:
    - line_info_our_network_lib:
        css:
          component:
            ../styles/line-info-our-network.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: 'Our network'
    content:
      type: pattern
      label: Benefits
      preview:
        - id: line_info_our_network_content


  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-our-network
